{
  "name": "movement-check",
  "version": "0.1.0",
  "description": "Balance check service",
  "main": "src/index.js",
  "engines": {
    "node": ">=14.15.4"
  },
  "type": "module",
  "scripts": {
    "start": "node src/index.js",
    "watch": "nodemon --watch src src/index.js --inspect",
    "test": "jest --verbose",
    "test-watch": "jest --watch --detectOpenHandles"
  },
  "author": "Draltan MARIN <moi@draltan.com>",
  "license": "MIT",
  "devDependencies": {
    "@babel/preset-env": "^7.13.12",
    "babel-jest": "^26.6.3",
    "eslint": "^7.23.0",
    "eslint-plugin-jest": "^24.3.3",
    "jest": "^26.6.3",
    "nodemon": "^2.0.7",
    "supertest": "^6.1.3"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "morgan": "^1.10.0",
    "winston": "^3.3.3"
  },
  "jest": {
    "name": "movement-check"
  }
}
